## qtwebkit-opensource-src 5.6.1+dfsg

=== debian/changelog ===
qtwebkit-opensource-src (5.6.1+dfsg-5) unstable; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 10 Aug 2016 22:13:17 -0300

qtwebkit-opensource-src (5.6.1+dfsg-4) unstable; urgency=medium

  * Update symbols files with buildd's logs (Closes: 827783).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 23 Jun 2016 00:02:14 -0300

qtwebkit-opensource-src (5.6.1+dfsg-3) unstable; urgency=medium

  * Update symbols files with buildds' logs.
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 10:12:19 -0300

qtwebkit-opensource-src (5.6.1+dfsg-2) experimental; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 12 Jun 2016 20:33:02 -0300

qtwebkit-opensource-src (5.6.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Refresh fix_pthread_linking.diff.
  * Update Standards-Version to 3.9.8, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 10 Jun 2016 15:12:20 -0300

qtwebkit-opensource-src (5.6.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Make sure the Makefile needed for building docs is generated.
  * Update debian/watch for new tarballs location.
  * Bump Qt build-dependencies to 5.6.0.
  * Do not hardcode version number in debian/rules.
  * Update Lintian overrides for JS files with long lines.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Mar 2016 21:39:26 +0100

qtwebkit-opensource-src (5.6.0~rc+dfsg-2) experimental; urgency=medium

  * Explicitly specify Makefile for building docs.
  * Backport fix_pthread_linking.diff from upstream.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Mar 2016 22:36:47 +0300

qtwebkit-opensource-src (5.6.0~rc+dfsg-1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Qt build-dependencies to 5.6.0~rc.
  * Add back qtwebkit5-doc package.
  * Use recommended https URIs for Vcs fields.
  * Do not build-depend on qtxmlpatterns private headers.
  * Update symbols files from the current build log.
  * Call syncqt.pl in configure target.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Mar 2016 13:12:22 +0300

qtwebkit-opensource-src (5.3.2+dfsg-4) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Backport upstream fix that adds missing checks for HTMLUnknownElement.
    Closes: #781194.

  [ Felix Geyer ]
  * Backport upstream fix that prevents recording visited URLs to its favicon
    database while using private browsing mode.
    Closes: #780748.

 -- Felix Geyer <fgeyer@debian.org>  Wed, 01 Apr 2015 19:44:29 +0200
