=== debian/changelog ===
qtwebkit-opensource-src (5.7.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Bump only the necessary Qt build dependencies.
  * Update symbols files with buildds' logs.
  * Re mark 5.7.1~* symbols to 5.7.1.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 15 Dec 2016 17:22:14 -0300

qtwebkit-opensource-src (5.7.1~20161021+dfsg-2) unstable; urgency=medium

  * Update symbols files from buildds’ logs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 01 Nov 2016 15:04:32 +0300

qtwebkit-opensource-src (5.7.1~20161021+dfsg-1) experimental; urgency=medium

  * New upstream snapshot.
  * Merge 5.6.1+dfsg-5 upload from unstable.
  * Bump Qt build-dependencies to 5.7.1~20161021.
  * Fix a Lintian warning about space in license name.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 25 Oct 2016 15:44:52 +0300

qtwebkit-opensource-src (5.7.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Drop debian/patches/fix_pthread_linking.diff, it was applied upstream
    in 5.6.1 and wrongly rebased in 5.6.1+dfsg-1 upload.
  * Refresh no_gc_sections.diff.
  * Bump Qt build-dependencies to 5.7.0.
  * Update the symbols files from 5.6.1 build logs.
  * Drop the syncqt hack, the new tarballs are generated properly.
  * Add Qt_5.7 version tag to debian/libqt5webkit5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 07 Jul 2016 21:37:28 +0300
