=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,6 @@
 fulldebug_architectures := none
 disabled_jit_architectures := armel mips mipsel
 disabled_pch_architectures := amd64 powerpc s390x
-
-debian_version = $(shell dpkg-parsechangelog -SVersion)
-upstream_dfsg_version = $(firstword $(subst -, ,$(debian_version)))
-upstream_version = $(firstword $(subst +, ,$(debian_version)))
 
 %:
 	dh $@ --parallel --dbg-package=libqt5webkit5-dbg --with pkgkde_symbolshelper
@@ -54,9 +50,6 @@
 	# Run qmake again now with the proper values.
 	qmake
 
-	# Upstream 5.6.0 RC tarball was generated improperly and has no synced headers
-	/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/syncqt.pl Source -version $(upstream_version)
-
 override_dh_auto_build-indep:
 	dh_auto_build -- sub-Source-QtWebKit-pro-clean
 	dh_auto_build -- -CSource -fMakefile.api docs
