## qtwebkit-opensource-src 5.9.1+dfsg

=== debian/changelog ===
qtwebkit-opensource-src (5.9.1+dfsg-5ubuntu1) artful; urgency=medium

  * Update debian/libqt5webkit5.symbols from armhf build log.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 25 Sep 2017 16:26:00 +0300

qtwebkit-opensource-src (5.9.1+dfsg-5) unstable; urgency=medium

  * Update symbols files from buildds’ logs to fix build on armhf.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 22 Aug 2017 14:35:55 +0300

qtwebkit-opensource-src (5.9.1+dfsg-4) unstable; urgency=medium

  * Update symbols files from buildds’ logs.
  * Build with -Wno-expansion-to-defined to avoid 500MB build logs.
  * Build-depend on qtbase5-dev ≥ 5.9.1+dfsg-9~. We need a qtbase built
    with bfd linker on armel/armhf, otherwise the build fails there.
    Together with the symbols update, this closes: #872542.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Aug 2017 00:49:10 +0300

qtwebkit-opensource-src (5.9.1+dfsg-3) unstable; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 17 Aug 2017 00:32:18 -0300

qtwebkit-opensource-src (5.9.1+dfsg-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 15 Aug 2017 22:15:15 -0300

qtwebkit-opensource-src (5.9.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch to track official releases again.
  * Manually update symbols files from buildds’ logs.
  * Bump Qt build-dependencies to 5.9.1.
  * Drop qtxmlpatterns and qtscript build-dependencies, they have not been
    used for a long time.
  * Drop obsolete Breaks/Replaces on pre-Jessie Qt packages.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 05 Jul 2017 21:19:54 +0300

qtwebkit-opensource-src (5.9.0+dfsg-1) experimental; urgency=medium

  * Team upload.

  [ Simon Quigley ]
  * New upstream release.

  [ Dmitry Shachnev ]
  * Update debian/watch to find the 5.9.0 release correctly.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 07 Jun 2017 10:59:02 -0500
