=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: qtwebkit-opensource-src
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Timo Jyrinki <timo@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
@@ -20,8 +21,7 @@
                libjpeg-dev,
 #              libleveldb-dev,
                libpng-dev,
-               libqt5opengl5-dev (>= 5.7.1+dfsg~),
-               libqt5xmlpatterns5-dev (>= 5.7.1~20161021~),
+               libqt5opengl5-dev (>= 5.9.1+dfsg-9~),
                libsqlite3-dev,
                libwebp-dev,
                libxcomposite-dev,
@@ -33,13 +33,12 @@
                pkg-kde-tools (>= 0.6.4),
                python-minimal,
                python2.7,
-               qtbase5-private-dev (>= 5.7.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.7.1~),
-               qtscript5-private-dev (>= 5.7.1~20161021+dfsg~),
+               qtbase5-private-dev (>= 5.9.1+dfsg-9~),
+               qtdeclarative5-private-dev (>= 5.9.1~),
                ruby
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1+dfsg~),
-                     qtbase5-doc-html (>= 5.7.1+dfsg~),
-                     qttools5-dev-tools (>= 5.7.1~20161021~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~),
+                     qtbase5-doc-html (>= 5.9.1+dfsg~),
+                     qttools5-dev-tools (>= 5.9.1~)
 Standards-Version: 3.9.8
 Section: libs
 Homepage: http://trac.webkit.org/wiki/QtWebKit
@@ -78,8 +77,6 @@
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libqt5webkit5-qmlwebkitplugin (<< 5.2.1+dfsg-6~)
-Replaces: libqt5webkit5-qmlwebkitplugin (<< 5.2.1+dfsg-6~)
 Description: Qt WebKit QML module
  QtWebKit provides a Web browser engine that makes it easy to embed content
  from the World Wide Web into your Qt application.
