=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,9 @@
 	echo "CONFIG -= precompile_header" >> .qmake.conf
 endif
 
+	# This warning makes the build logs 500 MB large
+	echo "QMAKE_CXXFLAGS += -Wno-expansion-to-defined" >> .qmake.conf
+
 	# Run qmake again now with the proper values.
 	qmake
